- Qt 5.5
- Qt3D Module
- C++ Classes
- QMouseControllerPrivate
- Qt 5.5.1 Reference Documentation

# QMouseControllerPrivate Class

(Qt3D::QMouseControllerPrivate)

Inherits: | QObservableInterface and

- List of all members, including inherited members

## Public Functions

| QMouseControllerPrivate()

- 1 public function inherited from Qt3D::QObservableInterface

### Additional Inherited Members

- 1 protected function inherited from Qt3D::QObservableInterface

## Member Function Documentation

### QMouseControllerPrivate::QMouseControllerPrivate()